@charset "utf-8";
/* CSS Document */




@font-face {
   font-family: Impact;
    src:url(Fonts/impact.ttf)
}

.container-demos {	
	margin:auto;
	width: 25%;
	height: 125px;
	
}

.container-menu {	
	width: 100%;
		
}

.headertext {
	font-family: Impact;
	font-size:28px;
	color:  #FF91A4;	
	text-shadow: 1px 2px #130D0E
;

}

.content-roles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#FFFFFF;
	text-align:left;
	float:left;
	margin-left:25px;
	padding: 5px;
    width: 70%;
	background-color: rgba(207, 66, 144, 0.85);
	border-radius: 25px;
	
	    
}

.imgcenter {
	margin: auto;
	display:block;
}

.LinksContent {

	font-family: Impact;
	align-content:center;
	font-size:22px;
	color:  #FF91A4;	
	text-shadow: 1px 2px #130D0E;
}


.title {
	font-family: Arial;
	font-size:22px;
	color: #FFFFFF;	
	font-weight:bold;
	text-decoration: underline;
	
}

.kiraava {
	
	padding: 10px;
}


.demostitle {
	
	font-family: Impact;
	font-size:50px;
	color:#FFFFFF;
	text-decoration:underline;	
	text-shadow: 1px 2px #130D0E;
}

.credits-mobile {
	
	position:relative;
	width: 95%;
	margin:auto;
	font-family: Impact;
	font-size: 22px;
	color:#FF00A6;
	text-shadow: 1px 2px #130D0E;
	
}

#player {
 width: 75%;
 height: 70px;
}​

#player2 {
 width: 85%;
}​

#player3 {
 width: 85%;
}​

#player4 {
 width: 85%;
}​

#player5 {
 width: 85%;
}​

.headertext {
	font-family: Impact;
	font-size:26px;
	color:  #FF91A4;	
	text-shadow: 1px 2px #130D0E;
}

.container-content {
	margin: auto;
	padding-top: 50px;
	width: 100%;
	
}

body {
	background-color:#d0418a;
}

.story {
	
	
    margin: auto;
	float:left;
    width: 100%;
	font-family: Trench;
	font-size:24px;
	color:#FFFFFF;
	background-color: rgba(48, 48, 48, 0.75);
	    
}

.kirabio {
	padding: 5px;
}

.divOuter{
        width:100%;
		display:inline;
           }
	
	  .divInner1, .divInner2, .divInner3, .divInner4, .divInner5{
        float:left;
        width:20%;
   
		font-family: Impact;
	font-size:22px;
	color:  #FF91A4;	
	text-shadow: 1px 2px #130D0E;
    }

.demosleft {
	float: left;
	width: 20%;
	height:200px;
	font-family: Impact;
	font-size:22px;
	color:#FFFFFF;	
	text-shadow: 1px 2px #130D0E;
}

.demos {
	position:relative;
	width: 65%;
	height:200px;
	font-family: Impact;
	font-size:22px;
	float:left;
	color:  #FF91A4;	
	text-shadow: 1px 2px #130D0E;
}
.content {
	display:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color:#FFFFFF;
	text-align:left;
	float:left;
	padding: 5px;
    width: 100%;
	background-color: rgba(207, 66, 144, 0.75);
	border-radius: 25px;
	    
}


.content-mobile {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#FFFFFF;
	text-align:left;
	float:left;
	margin-left:25px;
	padding: 5px;
    width: 85%;
	background-color: rgba(207, 66, 144, 0.85);
	border-radius: 25px;
		    
}

.content-rolesheader {
	display:none;
	margin:auto;
	padding: 10px;
    width: 95%;

	   
}


.important {
	font-family: Impact;
	font-size: 28px;
	color:#FFFFFF;
	
	
}

.credits {
	display:none;
	width: 100%;
	margin:auto;
	font-family: Impact;
	font-size: 22px;
	color:#FF00A6;
	text-shadow: 1px 2px #130D0E;
	
}
.content-music {
	
	
    margin: auto;
	float:left;
    width: 50%;
	    
}

.content-bio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#FFFFFF;
	text-align:left;
	float:left;
	padding: 5px;
    width: 100%;
	background-color: rgba(207, 66, 144, 0.85);
	border-radius: 25px;
}

.content-music-right {
	
	margin-left: 50%;
	
	}
.feed {
	display:none;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#FFFFFF;
	width: 100%;
	background-color: rgba(207, 66, 144, 0.75);
	border-radius: 25px;
	
	
	}

/* unvisited link */
a:link {
    color: #FFFFFF;
	 text-decoration: none;
}

/* visited link */
a:visited {
    color: #F927FF;
	 text-decoration: none;
}

/* mouse over link */
a:hover {
    color:#F927FF;
	 text-decoration: none;
}

/* selected link */
a:active {
    color: #F927FF;
	 text-decoration: none;
}


.Links {
	display: none;
	width:100%;
 	 margin: 0 auto;
	font-family: Impact;
	align-content:center;
	font-size:24px;
	color:  #FF91A4;	
	text-shadow: 1px 2px #130D0E;

	
		

}
/* Style the navigation menu */
.topnav {
		
  overflow: hidden;
  background-color: #333;
  position: relative;
  
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
}

/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 14px 16px;
  font-family:Arial;
  text-align:center;
  font-weight:lighter;
  font-size: 60px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
	background: black;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	
	
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active link (or home/logo) */
.active {
 background-color: rgba(207, 66, 144, 0.75);
  color: white;
}
	
